Bug 1508911 - XmlTable path language is not always identical to XPathValue expressions
Summary: XmlTable path language is not always identical to XPathValue expressions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: 6.4.0
Assignee: Van Halbert
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-02 13:41 UTC by Van Halbert
Modified: 2018-02-13 17:37 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
The XmlTable path language is not always identical to XPathValue expressions. As a result, if you put the same path value in both XPathValue and XMLTable paths will give you two different results.
Clone Of:
Environment:
Last Closed: 2018-02-13 17:37:47 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker TEIID-5133 Major Resolved XmlTable path language is not always identical to XPathValue expressions 2018-02-01 00:22:32 UTC


Note You need to log in before you can comment on or make changes to this bug.